/*
 * Developer : Claudio Ferraro (claudioferraro@mail.ru)
 * Date : 26/03/2013
 * All code (c)2013 Sunbyte inc. all rights reserved
 */

/* CANVAS */
#canvasback { position: fixed; width:100%; height: 100%; top:0; left:0; z-index: 998; background-image: url('/web/20160222205244im_//wp-content/themes/activenation/images/tweed.png') repeat-x repeat-y;}
#canvas { position: fixed; width:100%; height: 100%; top:0; left:0; z-index: 999; }
#overlapcanvas { position: fixed; width:100%; height: 100%; top:0; left:0; z-index: 1000; }

@media only screen and (max-device-width: 480px) {
/* CANVAS */
#canvasback { display:none; position: fixed; width:100%; height: 100%; top:0; left:0; z-index: 998; background-image: url('/web/20160222205244im_//wp-content/themes/activenation/images/tweed.png') repeat-x repeat-y;}
#canvas { display:none; position: fixed; width:100%; height: 100%; top:0; left:0; z-index: 999; }
#overlapcanvas { display: none; position: fixed; width:100%; height: 100%; top:0; left:0; z-index: 1000; }
}
/*
     FILE ARCHIVED ON 20:52:44 Feb 22, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:07:38 Jul 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.341
  exclusion.robots: 0.041
  exclusion.robots.policy: 0.035
  esindex: 0.005
  cdx.remote: 7.212
  LoadShardBlock: 95.362 (3)
  PetaboxLoader3.datanode: 94.566 (4)
  PetaboxLoader3.resolve: 71.981 (2)
  load_resource: 88.279
*/